/* =======================
LOCAL STYLING
TEMPLATE : Avalon
DATE : 10.22.2013
======================= */

body {
    background:#fff;
    font-size: 16px;
    color: #252525;
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.container {
    width: 100%!important;
    max-width: 1000px;
}


/* Links */
a {
    color: #bd08fa;
    text-decoration: none;
}

a:hover {
    color: #d4a8ff;
    text-decoration: none;
}


/* Fonts */
.font1 {
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 900;
}


/* Headings */
h1, h2, h3, h4 {
    color: #bd08fa;
    margin: 0 0 15px;
}

h1 {
    font-size: 45px;
    margin-bottom: 22px;
	letter-spacing:-.025em;
    font-weight:400;
}
.home h1 {
	text-align:center;
}

h2 {
    font-size: 22px;
	font-weight:400;
}

h3 {
    font-size: 20px;
	font-weight:400;
    color: #333;
}

h4 {
	font-weight:400;
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

hr {
    margin: 0 0 1.8em;
}

.page-content a.btn {
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  color: #ffffff;
  font-size: 1em;
  background: #bd08fa;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
}

.page-content a.btn:hover {
  background: #d4a8ff;
  text-decoration: none;
}


/* Header */
#hd {
    text-align: center;
    padding: 0 3%;
	position:relative;
	z-index:1;
	background:#000;

}

#hd .container {
    padding: 0;
}


/* Logins */
#utility-nav ul {
    padding: 10px 0;
  background:#fff;
  border-radius:9px;display:inline-block;padding:10px 20px;
	margin:0 0 24px;
}

#utility-nav li {
    list-style: none;
    display: inline-block;
	margin:0;
}

#utility-nav a {
    display: inline-block;
	color:#bd08fa;
    text-transform:uppercase;
    padding: 0 7px;
    border-right:2px solid #bd08fa;
    line-height:12px;
    font-size:11px;
    letter-spacing:.05em;
}
#utility-nav .last a {
  border-right:none;
}


#utility-nav a:hover {opacity:0.4;}





/* Logo */
.logo {
    padding: 20px 0 25px;
}

/* Addresses */
#hd .address, #hd .dr-names {
    padding: 0 0 10px;
}

#hd .address a, #hd .dr-names a {
    font-size: 14px;
    line-height:16px;
    color: #fff;
    display: block;
	text-transform:uppercase;
	letter-spacing:0.02em;
  
}

.dr-names a {
    font-size: 16px !important;
    line-height:18px !important;
    font-weight: 900;
}

#hd .address a:hover, #hd .dr-names a:hover {color:#d4a8ff;}

#hd .mobile-phone-link {
	display:block;
}
#hd .phone {
	color: #bd08fa;
	font-size: 17px;
	margin-top:6px;
	display:block;
	margin-bottom:20px;
}
#hd a.phone {
     color: #bd08fa;
}



/* Social icons */
#hd .social-icons {
    padding:0px 0 25px;
}
#hd .social-icons img{
    margin:0 1px;
  width:32px;height:32px;
}



/* Main Nav */
#main-nav {
    text-align: center;
    z-index: 3000 !important;
	margin:0 -5%;
}

#main-nav a {
    color: #fff;
    font-size: 18px;
	font-weight:700;
    padding: 8px 3%;
	text-transform:uppercase;
}

#main-nav .trigger {
    background:url(/assets/images/nav-bars.png) 91% 50% no-repeat #bd08fa;
    padding: 10px;
}

#main-nav ul {
    background: #d4a8ff;
    padding: 6px 0;
}

#main-nav ul a:hover {
    text-decoration: none;
    background: rgba(255,255,255,.12);
}

#main-nav ul ul {
    background: #bd08fa;
}





/* Home Slideshow */
#slideshow-section {background:#a83d20;}

#home-slideshow {width:100%;margin:0;}

.home-ss-tagline {
    display: none;
}
.home .slideshow-nav {display:none;}




/* Callouts */
.callouts {
    padding: 20px 0;
    text-align: center;
}
.callouts .callout{
    padding: 0 0 15px;
}
.callouts .callout img{
	max-width:190px;
}





/* Main Content */
#bd {
    padding: 30px 3% 30px;
    background: #fff;
}


#bd article {
    line-height: 26px;
	letter-spacing:.025em;
}

/*
#bd article a {text-decoration:underline;font-weight:bold}
#bd article .slideshow a {text-decoration:none;}
*/




/* Subnav */
.sub-navigation.desktop {display:none;}
.sub-navigation ul{
    background: #fff;
    padding: 20px 0;
    text-align: center;
    text-transform: uppercase;
}

.sub-navigation ul li.first:before {
    content: "More Topics";
    font-size: 23px;
    display: block;
    color: #d4a8ff;
padding:0 15px 10px;
}

.sub-navigation a {
    color: #d4a8ff;
    font-size: 17px;
    line-height: 32px;
padding:0 15px;
}

.sub-navigation a:hover, .sub-navigation li.active a {
    color: #bd08fa;
}




.ft-logos {padding:15px 0;text-align:center;clear:both;}
.ft-logos a {padding:0 5px;display:inline-block;}





/* Footer */
#ft {
    background: #000;
    text-align: center;
    padding: 30px 3%;
}


#ft nav a {
    color: #fff;
    font-size: 18px;
    line-height: 33px; text-transform:uppercase;
}

#ft nav a:hover, #ft .ft-find a:hover {
    color: #d4a8ff;
    text-decoration: none;
}




#ft .ft-find a {   
	color: #fff;
    font-size: 14px;
    line-height: 18px;
    padding:20px;
    display:block;
    background:#bd08fa;
    border:1px solid #fff;
  border-radius:10px;
  margin-bottom:20px;
}	
#ft .ft-find a .name {
	font-size: 13px;
    line-height: 20px;
	letter-spacing:.1em;
    text-transform:uppercase;
}
#ft .ft-find a .phone {
    font-size: 16px;
    line-height: 20px;
	color: #d4a8ff;
	letter-spacing:.025em;
}


.back-to-top {padding:20px 0 0;}

.back-to-top a {
	display:inline-block;
}



/* Sesame link */
#ft .sesame {
    padding-top: 33px;
    clear: both;
  letter-spacing:.025em;
}

#ft .sesame a {
    font-size: 11px;
    font-weight: 700;
    color: #fff;
}

#ft .sesame a:hover {
    opacity: 0.5;
}

#ft .sesame img {
    margin-top: -2px;
}







/* Misc */
/* page photos */
.page-photo img {margin-top:5px;}

.location-page-map-link { height: 50px;}

/* Dr and Staff photos */
.staff-photo, .doctor-photo, .dr-photo, .team-photo {
    border: 1px solid rgba(0,0,0,.26);
}

/* Office tour gallery max-width */
.office-tour.slideshow {max-width:550px;}


/* Form Buttons */
button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: rgba(0,0,0,.5);
    color: #fff;
}


.invisalign-ba-wrapper .slideshow {max-width:640px;}

/* #bd article ul{list-style-image:none} */
#bd article ul li{margin-left:20px}
#bd article ul.slideshow li{margin-left:0}
#bd article ul.slideshow {list-style-image:none;}


/* BLOG FORM */
form#blog_search {
    background: rgba(0,0,0,.15);
    border: 1px solid rgba(0,0,0, .19);
    color: #333;
    text-align: center;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

form#blog_search label {
    color: #fff;
    color: rgba(0,0,0,.65);
    font-size: 19px;
    font-weight: bold;
    margin: 15px 0 5px;
}

form#blog_search input {
    background: #fff;
    background: rgba(255,255,255,.6);
    color: #000;
    color: rgba(0,0,0,.8);
    border: 1px solid rgba(0,0,0,.4);
    width: 80%;
    margin: 6px 6%;
    padding: 5px 3%;
}

form#blog_search input:hover {
    background: rgba(255,255,255,.7);
}

form#blog_search input:focus {
    background: rgba(255,255,255,.94);
}

form#blog_search button {
    background: #000;
    background: rgba(0,0,0,.26);
    color: #fff;
    border: 1px solid rgba(0,0,0,.24);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}

form#blog_search button:hover {
    background: rgba(0,0,0,.22);
}

form#blog_search button:active {
    background: rgba(0,0,0,.32);
}

#welcome {
    padding: 20px;
    text-align: center;
    border: 1px solid #aaa;
    background-color: #ddd;
    max-width: 230px;
    margin: 0 auto 30px;
}
#welcome h3 {
    color: #000;
}
#welcome h3 b {
    display: block;
    font-size: 22px;
}
#welcome img {
    margin-top: 20px;
    border: 1px solid #aaa;
}
#welcome a {
    display: block;
    font-weight: bold;
}




/* ===============================================
Tablet / Desktop Stylings
=============================================== */

@media screen and (min-width: 48em) {


/* Header */
    #hd {
        padding: 0 15px;
    }

    #hd .container {
    }


    #utility-nav ul {
        position: absolute;
		margin:0;padding:3px 13px 6px;
        top: 0;
        right: 0;border-radius:0 0 10px 10px;
    }


    #hd .logo {
        margin: 0;
        max-width: 360px;
        padding: 20px 0 10px 10px;
        text-align: left;
    }
    
    #hd .address a, #hd .address div {display:inline-block;}
	#hd .address .phone {
		margin-top:0;
        margin-right:15px;
        margin-left:1px;
	}
    
    #hd .phone, #hd .address  {
        margin-bottom: 0;
    }


/* Callouts */
    .callouts .callout {
        padding: 0 8px;
    }
	.callouts .callout img{
	max-width:100%;
}




/* Main Content */
    #bd {
        padding: 20px 15px 30px;
    }

    #bd article .span6 {
        padding-right: 15px;
        text-align: justify;
    }

    #bd article .span6.second-col {
        padding: 0 0 0 15px;
    }

    #bd .page-content {
        width: 680px;
        padding-right: 30px;
    }

    .home #bd article {
        padding: 0;
    }



.meet-dr-r-william-barnard #bd .page-content,
.meet-dr-nia-jones #bd .page-content,
.before-and-after #bd .page-content,
.i-cat #bd .page-content,
.acceledent-aura #bd .page-content,
.acceledent-aura-faqs #bd .page-content,
.clarity-sl #bd .page-content,
.incognito #bd .page-content,
.wildsmiles #bd .page-content,
.speed-braces #bd .page-content,
.damon-smile #bd .page-content,
.office-tour #bd .page-content,
.meet-the-team #bd .page-content,
.meet-your-dream-team #bd .page-content,
.types-of-braces #bd .page-content,
.types-of-appliances #bd .page-content,
.palatal-expander #bd .page-content,
.retainer-instructions #bd .page-content,
.acceledent #bd .page-content,
.forsus #bd .page-content,
.smile-gallery #bd .page-content,
.itero-digital-impression-system #bd .page-content,
.damon-smile-info #bd .page-content,
.damon-smile-info #bd .page-content,
.damon-smile-info #bd .page-content,
.damon-smile-videos #bd .page-content,
.damon-smile-testimonials #bd .page-content,
.common-treatments #bd .page-content,
.problems-we-treat #bd .page-content,
.invisalign-info #bd .page-content,
.invisalign #bd .page-content,
.invisalign-teen-info #bd .page-content,
.invisalign-faqs #bd .page-content,
.invisalign-costs #bd .page-content,
.invisalign-faqs #bd .page-content,
.invisalign-videos #bd .page-content,
.invisalign-before-after #bd .page-content,
.which-is-right-for-me #bd .page-content,
.in-ovation #bd .page-content,
.in-ovation-for-adults #bd .page-content,
.in-ovation-testimonials #bd .page-content,
.in-ovation-before-after #bd .page-content,
.in-ovation-videos #bd .page-content,
.in-ovation-faqs #bd .page-content,
.in-ovation-r #bd .page-content,
.in-ovation-c #bd .page-content,
.in-ovation-system #bd .page-content,
.mtm-no-trace #bd .page-content,
.invisalign-testimonials #bd .page-content,
.pick-your-colors #bd .page-content,
.why-choose-nia-jones-orthodontics #bd .page-content,
.why-choose-us #bd .page-content
 {width:100% !important;}
 
 
 .invisalign-info .page-photo,
.invisalign .page-photo,
.invisalign-teen-info .page-photo,
.invisalign-faqs .page-photo,
.invisalign-costs .page-photo,
.invisalign-faqs .page-photo,
.invisalign-videos .page-photo,
.invisalign-before-after .page-photo,
.why-choose-us .page-photo
{ display:none;}
 
 


/* Subnav */
.sub-navigation.mobile {display:none;}
.sub-navigation.desktop {display:block;}

    .sub-navigation ul{
        text-align: center;
		background:none;padding:15px 0 20px;
      border-bottom:1px solid #d4a8ff;margin-bottom:30px;
    }

    .sub-navigation ul li.first:before {
       display:none;
    }
	.sub-navigation li {width:auto;display:inline-block;margin:5px 0;}

    .sub-navigation a {
		border-right:2px solid #d4a8ff;
		padding:0 7px;
        font-weight:700;
        font-size: 12px;
        letter-spacing:.025em;
        line-height: 13px;
    }
	.sub-navigation .last a {border:none;}






/* Footer */
    #ft {
        padding: 20px 15px 35px;
        background:url(/assets/images/ft-map.jpg) center 0 repeat-x #000;
    }
	
	
	.back-to-top {position: absolute;
        bottom: -10px;margin:0;padding:0;
        right: 0;}
  
  
  
    #ft h5 {
    }
	
	.ft-nav {
        padding:0 0 20px;
    }
	#ft li {
        display: inline-block;
        width: auto;
        margin: 0 8px;
    }
    #ft nav a {
        font-size: 12px;
		line-height:22px;
      letter-spacing:.05em;
    }

    
  #ft .ft-find {height:250px;} 
  #ft .address {padding-top:47px;padding-left:20px;}


 
  #ft .ft-find a {   
    background:#000;
    background:rgba(0,0,0, .75);display:inline-block;width:236px;padding:20px 0;
  }
  
  #ft .ft-find a {position:absolute;top:40px;left:0;} 
  #ft .ft-find a.address2 {position:absolute;top:40px;right:0;left:auto;} 
  
  

  #ft .sesame { text-align: left;}
  
    .why-choose-us .col.span6.first {
        padding-right: 2% !important;
    }
  
    .why-choose-us .col.span6.second  {
        padding-left: 2% !important;
    }
    
    .why-choose-us h3 {
        text-align: left !important;
    }
    
    #welcome {
        float: right;
        margin: 0 0 30px 30px;
        width: 280px;
    }

}







/* ===============================================
Desktop Only Stylings
=============================================== */

@media screen and (min-width: 64em) {


  body {background:url(/assets/images/bg-top.jpg) center 0 repeat-x #fff;}
  body.home {background:url(/assets/images/bg-top-home.jpg) center 0 repeat-x #fff;}
  

	h1 {font-size:60px;}

/* Header */
    #hd {z-index:99;min-height: 150px;}

    #hd .logo {width:auto; padding:10px 0 0; max-width: 100%; }
    
    #hd .address, #hd .dr-names {
        margin:0;padding:0;
        text-align: left;
		position: absolute;
        top: 90px;
        right: -15px;letter-spacing:.05em;
    }
    
    #hd .dr-names {
        margin: 0;
        padding: 0;
        position: absolute;
        right: 0;
        text-align: right;
        top: 45px;
    }
    
/* Social Icons */
	#hd .social-icons {
		margin: 0;
        padding: 0;
        position: fixed;
        right: 10px;
        text-align: right;
        top: 245px;
	}
    #hd .social-icons a {
        display: block;
        margin: 5px 0;
    }
	#hd .social-icons img{
		margin:0;
        height: 40px;
        width: 40px;
	}
    
/* Main Nav */
    #main-nav {
        padding: 0;
        z-index: 1000;
        position:absolute;
        top:116px;
        left:364px;
    }

    #main-nav ul {
        background: none;
		padding:0;
    }
	
	#main-nav ul li {
        margin: 0 1px;
        z-index: 1000;
		padding-bottom:1px;
		 background: none;
    }
	
    #main-nav a {
        color: #fff;
        font-size: 12px;
        padding: 9px 5px;
    }

    #main-nav ul a:hover, #main-nav li.active a, #main-nav li:hover a {
		background: #bd08fa;
        color: #fff;
    }

    #main-nav ul ul {
        text-align: left;
        background: #d4a8ff;
		padding:14px 0;
      border-radius:0 0 10px 10px
    }

    #main-nav ul ul li {
        margin: 0;
		padding:0;
      background: none;
    }

    #main-nav .contact ul, #main-nav .contact-us ul {
        margin-left: -160px;
    }

    #main-nav ul ul a {
        font-size: 12px;
        padding: 5px 18px;
		background:none!important;
		color: #000 !important;
		border: none!important;
        box-shadow: none!important;
        border-radius: 0!important;
        letter-spacing:.025em;
        text-shadow:none;
        height:auto;
        text-indent:0;
        font-weight:700;
    }

    #main-nav ul ul a:hover {
        background: none!important;
        color: #fff!important;
    }




/* Home slideshow */
#slideshow-section {background:none; }

.home .slideshow-nav {display:block;}
  

    .home-ss-tagline {
        display: block;
        position: absolute;
        color: #fff;
        text-transform: uppercase;
        font-size: 32px;
        left: 10px;
        top: 10px;
        z-index: 1000 !important;
    }


/* Main Content */
    #bd {
        padding: 54px 0;background:none;
    }
   .home #bd {
        padding: 40px 0 20px; background:none;
    }


	#bd article {
        /*width:680px;*/
        padding:0;
    }
	.home #bd article {width:auto;}
	
	#bd .sidebar {width:315px;position:relative;right:-10px;}



/* Footer */
    #ft {
        padding: 25px 0 40px;
    }
	
	
	
}